<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Valid extends MY_Controller {
        
    /**
    * 解析函数
    *
    * @access public
    * @return void
    */
    public function __construct()
    {
        parent::__construct();
    }
    
    
    /**
     * Index Page for this controller.
     */
    public function index()
    {

        //加载broker模型类
        $this->load->library('validcode');

        $this->validcode->create_validcode();

        $authnum = $this->validcode->get_authnum();

        $this->session->set_userdata(array('authnum' => $authnum));
    }
    
}

/* End of file validcode.php */
/* Location: ./application/controllers/validcode.php */
